@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
/*
Theme Name: Suprema Child
Theme URI: https://suprema.select-themes.com/
Description: A child theme of Suprema Theme
Author: Select Themes
Author URI: https://suprema.select-themes.com/
Version: 1.0.0
Template: suprema
*/
@import url("../suprema/style.css");

@font-face{
	font-family: 'Roboto Slab', serif;
}
@font-face {
  	font-family: 'HelveticaNeueLTPro-Lt';
  	src: url('/wp-content/themes/suprema-child/fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
  	url('/wp-content/themes/suprema-child/fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
  	url('/wp-content/themes/suprema-child/fonts/HelveticaNeueLTPro-Lt.ttf')  format('truetype'),
  	url('/wp-content/themes/suprema-child/fonts/HelveticaNeueLTPro-Lt.svg#HelveticaNeueLTPro-Lt') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
  	font-family: 'AvenirNext-Bold';
  	src: url('/wp-content/themes/suprema-child/fonts/AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Bold.woff') format('woff'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Bold.ttf')  format('truetype'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Bold.svg#AvenirNext-Bold') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
@font-face {
  	font-family: 'AvenirNext-Regular';
  	src: url('/wp-content/themes/suprema-child/fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Regular.woff') format('woff'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Regular.ttf')  format('truetype'),
  	url('/wp-content/themes/suprema-child/fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
  	font-weight: normal;
  	font-style: normal;
}
body{
	color:#555555;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-size:1.1em;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Roboto Slab', serif;
	font-weight:400;
}
h1{
	font-size:32px;
	margin-bottom:20px;
}
.center{
	text-align:center;
}
.qodef-top-bar {
	display:none;
}
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder {
	
}
.qodef-main-menu > ul > li > a span.item_inner {
	font-family: 'AvenirNext-Bold';
	text-transform:uppercase;
}
.qodef-main-menu > ul > li > a{
	color:#FFF;
}
.qodef-main-menu ul li.qodef-active-item a,
.qodef-main-menu ul li:hover a,
.qodef-main-menu > ul > li.qodef-active-item > a,
body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu > ul > li:hover > a {
    	color: #b1b1b1;
}
.carousel-inner .left h2,
h2.qodef-slide-title{
	font-family: 'Roboto Slab', serif;
	font-size:1em;
	letter-spacing:1px;
	margin:0 auto;
	text-align:center;
}
.carousel-inner h2 span{
	padding:0 20%;
}
h2.qodef-slide-title::after{
	background-image: url("https://www.normanlandscapes.com.au/wp-content/uploads/2016/11/josh-norman-icon.png");
	background-size:cover;
	clear:both;
	content:"";
	display:block;
	height:64px;
	margin:50px auto;
	width:58px;
}
.carousel-indicators {
    	bottom: 10px;
    	margin:0;
}
.carousel-inner .left h3,
h3.qodef-slide-text{
	font-family: 'HelveticaNeueLTPro-Lt';
	text-align:center;
	margin:0 auto;
	padding:0 25%;
}
.tabElements h2{
	color:#555555;
	font-family: 'Roboto Slab', serif;
	font-size:2em;
	text-align:center;
	margin:0 auto;
}
.tabElements h2::after{
	content: url("https://www.normanlandscapes.com.au/wp-content/uploads/2016/11/liner-orange-full.png");
	clear:both;
	display:block;
	height:3px;
	margin:0 auto 70px;
	width:60px;
}
.tabElements p{
	text-align:center;
}
.tabElements .wpb_wrapper p:first-of-type{
	min-height:130px;
}
.readMore{
	background:#e5e5e5;
	color:#4d4d4d;
	display:inline-block;
	font-family: 'Roboto Slab', serif;
	font-size:1em;
	font-weight:600;
	/*margin:10px 40px 10px;*/
	padding:10px 30px;	
}
.landscapeExample{
	background-color: #f7f5f4;
	background-image: url("https://www.normanlandscapes.com.au/wp-content/uploads/2019/05/ivanhoe_section.jpg");
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position: calc(50% - 80px) 50%;
	background-size:cover;
	min-height:350px;
	padding:20px 57px;
}
.smithRes{
	padding-left:140px;
	text-align:center;
}
.smithRes h2{
	color:#555555;
	font-family: 'Roboto Slab', serif;
	font-size:2.2em;
	text-align:center;
	margin:0 auto;
}
.smithRes p{
	font-size:1.2em;
	line-height:1.6em;
}
.homeIntro{
	color:#555555;
	padding:0 20%;
	text-align:center;
}
.homeIntro p{
	font-size:1.2em;
	line-height:1.6em;
	margin-bottom:30px;
}
.mainContent{
	text-align:center;
}
.mainContent h2{
	color:#555555;
	font-family: 'Roboto Slab', serif;
	font-size:2.2em;
	text-align:center;
	margin:0 auto 1em;
}
p{
	margin:20px 0;
}
.mainContent p{
	margin-bottom:1em;
}
form p{
	margin:0;
}
.mainContentInner{
	padding:0 15%;
	text-align:center;
}
#text-2 .textwidget img{
	height:auto;
	max-width:270px;
}
.footerLinks{
	color:#989898;
	font-family: 'AvenirNext-Regular';
	font-size:1.3em;
	line-height:1.5em;
}
.footerLinks a{
	color:#989898;
}
.footerCopy{
	color:#989898;
	font-family: 'AvenirNext-Regular';
	font-size:0.7em;
	padding-left: 80px;
}
footer .qodef-footer-top-holder{
	background-color:#FFF;
	color: #989898;;
}
.plugLogo{
	text-align:right;
	font-family: 'AvenirNext-Regular';
	font-size:0.5em;
	padding-right:20px;
}
.plugLogo span{
	padding-right:12px;
	position:relative;
	bottom:9px;
}
.bottomContent h2{
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight:100;
	font-size:2rem;
	letter-spacing:1px;
	line-height:2.5rem;
	text-align:center;
}
footer .qodef-footer-bottom-holder {
    background-color: #23262d;
    padding:10px 0;
}
.copyRight{
    background:#000;
}
.copyRight ul,
#nav_menu-4{
    list-style-type:none;
}
.copyRight ul li{
    list-style-position: inherit;
}
#menu-locations{
    list-style-type:none;
    margin:0;
    padding:25px 10px;
    text-align:center;
}
#menu-locations li{
    display:inline-block;
    list-style-type:none;
}
#menu-locations li:after{
    color:#666;
    content:" | ";
}
#menu-locations li a{
    padding:0 10px;
}
	
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
h2.qodef-slide-title::after{
	margin:10px auto;
}
.carousel-inner .left h3, h3.qodef-slide-text {
	padding:0 15%;
}
}
/* Medium/Large Devices, Desktops */
@media only screen and (max-width : 1199px) {
/*.landscapeExample{
	background-image: url("https://www.normanlandscapes.com.au/wp-content/uploads/2016/11/landscape-garden-03.jpg");
}
*/
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.qodef-mobile-header .qodef-mobile-header-inner {
    	height: 120px;
}
/*
.landscapeExample{
	background-image: url("https://www.normanlandscapes.com.au/wp-content/uploads/2016/11/landscape-garden-03.jpg");
}
*/
.qodef-slide-title{
	font-size:28px;
}
h2.qodef-slide-title::after{
	height:48px;
	margin:10px auto;
	width:58px;
}
.carousel-inner .left h3, h3.qodef-slide-text {
	padding:0 5%;
}
.qodef-slide-text{
	font-size:16px;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.qodef-mobile-header .qodef-mobile-header-inner {
    	height: 120px;
}
.landscapeExample{
	background: #f7f5f4 url("https://www.normanlandscapes.com.au/wp-content/2018/10/Ascotvale_section.jpg") no-repeat scroll center 200px center / cover;
}
.smithRes{
	padding-left:0;
}
.landscapeExample{
	background:none;
	padding:50px 25px;
}
.carousel-inner h2 span {
    	padding: 0 10%;
}
.qodef-slide-title{
	font-size:24px;
}
h2.qodef-slide-title::after{
	height:29px;
	margin:5px auto;
	width:32px;
}
.carousel-inner .left h3, h3.qodef-slide-text {
	padding:0 5%;
}
.qodef-slide-text{
	font-size:16px;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
h1, h2{
	font-size:1.4rem;
}
.qodef-mobile-header .qodef-mobile-header-inner {
    	height: 120px;
}
.qodef-mobile-header .qodef-mobile-logo-wrapper img {
    	height: 90%;
}
.carousel-inner h2 span {
    	padding: 0 5%;
}
.qodef-slide-title{
	font-size:16px;
}
h2.qodef-slide-title::after{
	margin:5px auto;
}
h2.qodef-slide-title::after{
	height:29px;
	margin:5px auto;
	width:32px;
}
.carousel-inner .left h3, h3.qodef-slide-text {
	padding:0;
}
#text-2 .textwidget img{
	max-width:190px;
}
.footerLinks{
	font-size:1em;
}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
h1, h2{
	font-size:1.4rem;
}
.qodef-mobile-header .qodef-mobile-header-inner {
    	height: 120px;
}
.qodef-mobile-header .qodef-mobile-logo-wrapper img {
    	height: 90%;
}
.carousel-inner h2 span {
    	padding: 0;
}
.qodef-slide-title{
	font-size:16px;
}
h2.qodef-slide-title::after{
	margin:5px auto;
}
h2.qodef-slide-title::after{
	height:29px;
	margin:5px auto;
	width:32px;
}
.carousel-inner .left h3, h3.qodef-slide-text {
	padding:0;
}
h3.qodef-slide-text span,
.carousel-inner h3 span {
	padding:0 10px !important;
}
#text-2 .textwidget img{
	max-width:190px;
}
.footerLinks{
	font-size:0.7em;
}	
}